package com.jxml.quick.model.qiml;

/**
 * TargetFactory -
 * 
 * The targetFactory element identifies a class which implements
 * com.jxml.quick.tf.QTargetFactory.
 * Instances of the named class are used to create objects and to 
 * identify objects which may have been created by it.
 */
public class TargetFactory implements Target {

    public String text;


    public TargetFactory(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
